  -
    name: 青创培训列表-线上培训-详情
    request:
      method: get
      url: /api/service-qzh/auth/YcqQzhOnlineTrainController/getOne?id=${read_yaml(xspxid)}&type=1
      headers:
        Token: ${read_yaml(token)}
    validate:
      - contains: true
